$blue: #0F6CB9;
$shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.25);

@mixin icon-font-family {
    font-family: "bkportfolio" !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@mixin section-parent {
    width: 100%;
    box-sizing: border-box;
    position: relative;
    padding: 0px 60px;
}

@mixin section-width {
    width: 100%;
}

@mixin reset-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

@mixin gradient-overlay {
    content: "";
    display: block;
    width: 55%;
    height: 100%;
    background: linear-gradient(to right, rgba(0, 0, 0, .60) 0%, rgba(0, 0, 0, .60) 80%, rgba(0, 0, 0, 0) 100%);
    position: absolute;
    top: 0px;
    left: 0px;
}

@function icon($str) {
	@return unquote("\"")+unquote(str-insert($str, "\\", 1))+unquote("\"");
}